Submit Conversation Extraction (M2M)
Create or update the post-call extraction/evaluation result for a Conversation. Authenticated with a BundleAccessToken for the SAME deployment the target Conversation belongs to.
Authorization
BundleAccessToken AuthorizationBearer <token>
In: header
Path Parameters
conversation_id*Conversation Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/bundler/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/extraction" \ -H "Content-Type: application/json" \ -d '{ "status": "string" }'{ "status": "string", "summary": "string", "extracted_fields": { "property1": "string", "property2": "string" }, "evaluation_results": { "property1": { "passed": true, "reasoning": "string" }, "property2": { "passed": true, "reasoning": "string" } }}Empty
Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}